.memberlogin {
	FONT: bold 11px verdana,arial,helvetica,sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
.field {
	FONT: 9px arial, helvetica, sans-serif;
	COLOR: #349901;
	TEXT-DECORATION: none;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text {
	FONT: 11px arial,helvetica,sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
A.text:link {
	FONT: 11px arial, helvetica, sans-serif; COLOR: #936A00; TEXT-DECORATION: underline}
A.text:active {
	FONT: 11px arial, helvetica, sans-serif; COLOR: #64553D; TEXT-DECORATION: underline}
A.text:hover {
	FONT: 11px arial, helvetica, sans-serif; COLOR: #0099FF; TEXT-DECORATION: none
}
A.text:visited {
	FONT: 11px arial, helvetica, sans-serif; COLOR: #956A56; TEXT-DECORATION: underline}
.text2 {
	FONT: 12px arial,helvetica,sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
.style5 {FONT: 9px arial,helvetica,sans-serif; COLOR: #ffffff; TEXT-DECORATION: none; font-family: Geneva, Arial, Helvetica, sans-serif; }
.style13 {
	color: #349901;
	font-weight: bold;
}
.style15 {FONT: 9px arial, helvetica, sans-serif; COLOR: #B98600; TEXT-DECORATION: none; margin-top: 3px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
.style24 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #003366; }
.whitebold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
A.whitebold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
A.whitebold:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
A.whitebold:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}
A.whitebold:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #0099FF;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
a:link {
	color: #0061db;
}
a:visited {
	color: #0058d6;
}
a:hover {
	color: #FFB800;
}
a:active {
	color: #FFFFFF;
}
.style25 {font-size: 16px}
.style26 {color: #936A00}
.bluetable { border: .4pt solid; color: #003366 }


SELECT {
	FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 10px
}
.link {
	FONT: bold 10px verdana; COLOR: #349901; TEXT-DECORATION: none
}
.foot {
	FONT: bold 10px verdana; COLOR: #ffb800; TEXT-DECORATION: none
}
A:hover {
	COLOR: #003366
}
.subtitlewhite { font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
	color: #003366;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	word-spacing: 0.2em;
	height: auto;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
	white-space: normal;
	display: inline;
	border: thin none;



}
